Bug 171143 - change default remote name to from %H (%u) to (%u) %H
Summary: change default remote name to from %H (%u) to (%u) %H
Status: RESOLVED FIXED
Alias: None
Product: konsole
Classification: Applications
Component: general (show other bugs)
Version: 2.1
Platform: unspecified Linux
: NOR wishlist with 20 votes (vote)
Target Milestone: ---
Assignee: Konsole Developer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-16 10:11 UTC by sts
Modified: 2011-07-05 23:31 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description sts 2008-09-16 10:11:35 UTC
Version:           2.1 (using 4.1.2 (KDE 4.1.1 (KDE 4.1 >= 20080828)) "release 49.1", KDE:KDE4:Factory:Desktop / openSUSE_11.0)
Compiler:          gcc
OS:                Linux (x86_64) release 2.6.25.16-0.1-default

If I switch between my tabs I'm searching for a host an not a username. So I would change the default name for remote connections to (%u) %H so I could see for example '...bla.foo.com' and not '...com (user)'
Comment 1 Kurt Hindenburg 2011-07-05 23:31:51 UTC
Git commit c78e7e523e965e771d33370400d82ac222633049 by Kurt Hindenburg.
Committed on 06/07/2011 at 01:29.
Pushed by hindenburg into branch 'master'.

Change default remote tab format to always show hostname.

Change to (%u) H so when the tab names are shorten using ..., the
hostname will stay visible.
BUG: 171143

M  +1    -1    src/Profile.cpp     

http://commits.kde.org/konsole/c78e7e523e965e771d33370400d82ac222633049